{% include 'mails/patrons/header.html.twig' %}
<table width="750" style='text-align: left'>
    <tbody>
        <tr>
            <td><b>Compte rendu de reunion d'expertise Amiable</b></td><td colspan="2">num sin : {{ sinistre.id }}</td>
        </tr>
        <tr>
            <td>Affaire: {{ sinistre.affaire.libelle }}</td><td colspan="2">Ref ASQUA: {{ sinistre.ref_asqua }} </td>
        </tr>
        <tr>
            <td>Numéro d'affaire: {{ sinistre.affaire.code }}</td><td colspan="2">Ref assureur: {{ sinistre.amiable.ref_dossier_assureur_qc }} </td>
        </tr>
        <tr>
            <td>Missions : {{ sinistre.affaire.missions }}</td><td colspan="2">Expert compagnie : {{ sinistre.amiable.cabinet_expert_compagnie.nom }} </td>
        </tr>
        <tr>
            <td></td><td colspan="2">Ref expert compagnie : {{ sinistre.amiable.ref_dossier_expert_compagnie}}</td>
        </tr>
        <tr>
            <td></td>
        </tr>
        <tr>
            <td>Adresse du sinistre:<br> {{ sinistre.adresse|nl2br }}</td><td>Date de la réunion : {% if preview %}<input required type="date" name="date_reunion" form="form_mail" style="max-width:130px; min-width: 130px">{% else %}{{ post.date_reunion|date('d-m-Y') }}{% endif %}</td>
        </tr>
        <tr>
            <td>Redacteur du CR: {% if preview %}<input required type="radio" name="redacteur" value='RCA' form="form_mail">RCA <input required type="radio" name="redacteur" value='RCR' form="form_mail">RCR{% else %} {{ post.redacteur }}{% endif %}</td>
        </tr>
        <tr>
            <td>Diffusion : (destinataires + CC)</td>
        </tr>


        <tr><td colspan="3"><br><br></td></tr>
        <tr>
            <td colspan="3">
                <b>1/ Objet de la réunion :</b><br>
                {% if preview %}<textarea name="objet_reunion" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.objet_reunion|nl2br }}{% endif %}<br><br>
                <b>2/ Déroulement de la réunion :</b><br><br>
                <b><i> 2.1 Position de la partie adverse :</i></b><br>
                {% if preview %}<textarea name="expert_position" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.expert_position|nl2br }}{% endif %}<br>
                <b> <i>2.2 liste dommages allégués :</i></b><br>
                {% if preview %}<textarea name="liste_dommages" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.liste_dommages|nl2br }}{% endif %}<br>
                <b><i> 2.3 Commentaires explicatifs sur les dommages :</i></b><br>
                {% if preview %}<textarea name="commentaires_dommages" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.commentaires_dommages|nl2br }}{% endif %}<br><br>
                <b>3/ Interventions de Qualiconsult pendant la réunion :</b><br><br>
                <b><i> 3.1 Position en défense :</i></b><br>
                {% if preview %}<textarea name="position_defense" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.position_defense|nl2br }}{% endif %}<br>
                <b><i> 3.2 Documents à transmettre aux parties :</i></b><br>
                {% if preview %}<textarea name="docs_a_transmettre" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.docs_a_transmettre|nl2br }}{% endif %}<br><br>

                <b>4/ Evolution prévisionnelle des opérations d'expertise :</b><br><br>
                <b><i> 4.1 Date prochaine réunion éventuelle :</i></b> <br>
                {% if preview %}<input type="date" name="date_prochaine_reunion" form="form_mail">{% else %}{{ post.date_prochaine_reunion|date('d-m-Y') }}{% endif %}<br>
                <b> <i>4.2 Commentaires :</i></b><br>
                {% if preview %}<textarea name="commentaires" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.commentaires|nl2br }}{% endif %}
                <b>5/ Actions éventuelles à mener :</b><br><br>
                {% if preview %}<textarea name="actions_a_mener" form="form_mail" style="width:750px; min-width: 750px; max-width: 750px"></textarea>{% else %}{{ post.actions_a_mener|nl2br }}{% endif %}
                {% if post %}
                    {% include 'mails/patrons/footer.html.twig' %}
                {% else %}
                </td></tr></tbody></table></div>
{% endif %}